Skip to main content
POST
When a booking has been edited, a cancellation request will be sent and then a new booking request will be made with the updated details. This request will have the same voucherNumber as the original booking.

Body

application/json

Booking Cancellation Parameters

Cancel Request Parameters

bookingReferenceId
string

The bookingReferenceId from the response when the booking was made.

reason
string

Description of reason for cancellation.

Response

Returned when successful.

Response after cancellation attempt

success
boolean

Whether or not the booking cancellation was made successfully.

errorMessage
string

A reason for the unsuccessful cancellation request.